/*to account for larger img*/
#co_item_box .co_item_image {width:325px;float:none;}

/*carousel and zoom css*/

/*zoom css*/
.cloudzoom-lens {
border:5px solid #888;
width:100px;
height:100px;
box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
cursor:crosshair;
z-index: 10;
}
.cloudzoom-zoom {
border:1px solid #888;
width:500px;
height:200px;
box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
}
.cloudzoom-zoom-inside {
border:none;
box-shadow:none;
}

.cloudzoom-caption {
display:none;
text-align: left;
background-color:#000;
color:#fff;
font-weight:bold;
padding:10px;
font-family: sans-serif;
font-size:11px;
}

.cloudzoom-blank {
}

.cloudzoom-ajax-loader {
background-image:url("https://www.cableorganizer.com/images/ajax_loader.gif");
width:32px;
height:32px;
}

.cloudzoom-lens + div {display:none !important;}
.cloudzoom-zoom-inside {cursor:url("https://www.cableorganizer.com/optimized-site/mobile/zoom_plus.png"),crosshair;}
.enlarge {color:#fff;width:25px;height:25px;border:1px solid #ccc;background-color:rgba(0,0,0,0.2);font-size:20px;position:absolute;bottom:0;right:50px;text-align:center;}
.enlarge:after {content:"\1F453";}
/*end zoom css*/

/*carousels*/
/*connected-carousels for images (large and icon)*/
.connected-carousels .stage {
width:300px;
margin:0 auto 20px;
position:relative;
}

.connected-carousels .photo-credits {
position:absolute;
font-size:12px;
color:#333;
width:100%;text-align:center;
}

.connected-carousels .photo-credits a {
color:#333;
}
.connected-carousels .photo-credits a:hover {color:#f00;}

/** Navigation container **/
.connected-carousels .navigation {
width:260px;
margin:auto;
position:relative;
}

/** Shared carousel styles **/
.connected-carousels .carousel {
position:relative;
overflow:hidden;
}

.connected-carousels .carousel ul {
width:20000em;
position:absolute;
list-style:none;
margin:0;
padding:0;
}

.connected-carousels .carousel li {
float:left;
}

.video-carousel li{
	margin-right:5px;
}

/** Stage carousel specific styles **/
.connected-carousels .carousel-stage {
height:300px;
}

/** Navigation carousel specific styles **/
.connected-carousels .carousel-navigation {
height:90px;
width:260px;
background:#fff;
}

.connected-carousels .carousel-navigation li {
cursor:pointer;
}

.connected-carousels .carousel-navigation li img {
display:block;
border:5px solid #fff;
}

.connected-carousels .carousel-navigation li.active img {
border-color:#ccc;
}

/** Stage carousel controls **/
.connected-carousels .prev-stage,
.connected-carousels .next-stage {
display:block;
position:absolute;
top:0;
width:50px;
height:100%;
color:#fff;
}

.connected-carousels .prev-stage {
left:0;
}

.connected-carousels .next-stage {
right:0;
}

.connected-carousels .prev-stage.inactive,
.connected-carousels .next-stage.inactive {
display:none;
}

.connected-carousels .prev-stage span,
.connected-carousels .next-stage span {
display:none;
position:absolute;
top:50%;
width:30px;
height:30px;
text-align:center;
background:#4E443C;
color:#fff;
text-decoration:none;
text-shadow:0 0 1px #000;
font:24px/27px Arial, sans-serif;
-webkit-border-radius:30px;
-moz-border-radius:30px;
border-radius:30px;
-webkit-box-shadow:0 0 2px #999;
-moz-box-shadow:0 0 2px #999;
box-shadow:0 0 2px #999;
}

.connected-carousels .prev-stage span {
left:20px;
}

.connected-carousels .next-stage span {
right:20px;
}

.connected-carousels .prev-stage:hover span,
.connected-carousels .next-stage:hover span {
display:block;
}

/** Navigation carousel controls **/
.connected-carousels .prev-navigation,
.connected-carousels .next-navigation {
display:block;
position:absolute;
width:30px;
height:30px;
background:#4E443C;
color:#fff;
text-decoration:none !important;
text-shadow:0 0 1px #000;
font:16px/29px Arial, sans-serif;
-webkit-border-radius:30px;
-moz-border-radius:30px;
border-radius:30px;
-webkit-box-shadow:0 0 2px #999;
-moz-box-shadow:0 0 2px #999;
box-shadow:0 0 2px #999;
}

.connected-carousels .prev-navigation {
left:-15px;
top:22px;
text-indent:6px;
}

.connected-carousels .next-navigation {
right:-15px;
top:22px;
text-indent:20px;
}

.connected-carousels .prev-navigation.inactive,
.connected-carousels .next-navigation.inactive {
opacity: .5;
cursor:default;
}

/*** for video carousel ***/
.videobox p {margin:20px 0 0;font:bold 16px verdana;border-top:1px solid #ccc;padding:15px 0 0 10px;}

.carousel-wrapper {
margin:10px auto;
position:relative;
border:1px solid #ccc;
padding:10px;
background-color:#fff;
width:260px;
}


/** Video Carousel **/
.carousel {
position:relative;
overflow:hidden;
width:300px;
height:80px;
}

.carousel ul {
width:20000em;
position:absolute;
list-style:none;
margin:0;
padding:0;
}

.carousel li {
float:left;
}

/** Video Carousel Controls **/
.carousel-control-prev,
.carousel-control-next {
position:absolute;
top:30px;
width:30px;
height:30px;
text-align:center;
background:#4E443C;
color:#fff;
text-decoration:none !important;
text-shadow:0 0 1px #000;
font:24px/27px Arial, sans-serif;
-webkit-border-radius:30px;
-moz-border-radius:30px;
border-radius:30px;
-webkit-box-shadow:0 0 2px #999;
-moz-box-shadow:0 0 2px #999;
box-shadow:0 0 2px #999;
}

.carousel-control-prev {
left:-25px;
}

.carousel-control-next {
right:-25px;
}

.carousel-control-prev:hover span,
.carousel-control-next:hover span {
display:block;
}

